/*
 Theme Name:     Omnisci Child
 Theme URI:      http://fontana.lu/
 Description:    A basic child theme for the Omnisci theme.
 Author:         http://fontana.lu/
 Author URI:     http://fontana.lu
 Template:       omnisci
 Version:        1.0
*/

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

div.author {display:none}
div.comments {display:none}

h1 {
    font-size: 5em;
    line-height: 0.9em;
}